@charset "utf-8";

.container {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.banner img {
    max-width: 100%;
}

.fbh-one{
    flex-direction: column;
    margin-top: 30px;
    padding: 30px 2.5%;
    background: #fff;
}

.fbh-one h2{
    text-align: center;
    font-size: 30px;
    color: #115db2;
    line-height: 46px;
    margin-bottom: 40px;
}

.fbh-one .container{
    width: 100%;
}

.fbh-one .major-img{
    width: 35%;
}

.fbh-one ul{
    width: 61%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 15px 0;
}

.fbh-one ul li {
    line-height: 36px;
}

.fbh-one ul li span{
    font-weight: 600;
}

.fbh-one ul li a{
    color: #115db2;
}

.fbh-one ul li a:hover{
    font-weight: 600;
}

.fbh-title {
    margin-bottom: 25px;
}

.fbh-title img{
    position: relative;
    top: 5px;
}

.fbh-title span{
    font-size: 24px;
    font-weight: 600;
    color: #115db2;
    margin-left: 10px;
}

.fbh-two {
    flex-direction: column;
    padding: 30px 2.5% 10px;
    margin-top: 12px;
    background: #fff;
}

.fbh-two-con {
    display: flex;
    flex-wrap: wrap;
}

.fbh-two-con2{
    line-height: 44px;
    padding-bottom: 20px;
}

.fbh-two-con a {
    width: 23%;
    margin: 0 1% 25px;
}

.fbh-two-con a img {
    width: 100%;
    height: 200px;
    margin-top: 10px;
}

.fbh-two-con a p {
    font-weight: 600;
    text-align: center;
    margin-top: 15px;
}

.fbh-two-con a p:hover {
    color: #115db2;
}

.bottom{
    margin-bottom: 60px;
}
/* 适老化 */
.newStyle .fbh-one h2{
    font-size: 35px !important;
}
.newStyle .container{
    display: block !important;
}
.newStyle .fbh-one .major-img{
    width: 50%;
    display: block;
    margin: 0 auto;
}
.newStyle .fbh-one ul{
    width: 100%;
}
.newStyle .fbh-one ul li{
    font-size: 30px;
}
.newStyle .fbh-title span{
    font-size: 35px;
}
.newStyle .fbh-title img{
    width: 35px;
}
.newStyle .fbh-two-con2{
    font-size: 30px;
}
.newStyle .fbh-two-con2 p span strong span {
    font-size: 28px !important;
}
.newStyle .fbh-two-con2 p span {
    font-size: 28px !important;
    line-height: 50px;
}
@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
        overflow-x: hidden;
    }
}

@media screen and (max-width: 420px) {
    .fbh-one .container{
        flex-direction: column;
    }

    .fbh-one h2{
        font-size: 24px;
    }

    .fbh-one .container .major-img,
    .fbh-one .container ul{
        width: 100%;
    }

    .fbh-two-con a {
        width: 46%;
    }

    .fbh-two-con a img {
        height: 135px;
    }
}